---
name: Bug Report / Feature Request
about: Use this template to file a bug report or a feature request for this mediation adapter.
title: ''
labels: ''
assignees: ''
---

**Summary of Issue**

_Describe what the observed issue is in concise detail with relevant motivation, context, and any dependencies being affected._

_If you are filing a feature request, describe the feature you are looking for and how it will help make your integration more successful._

**Reproduction Steps**

_Describe the steps that reproduce the bug or lead to a feature deficiency. Include screenshots (if applicable) to help explain the issue._

    Example:
    1. Go to '...'
    2. Click on '....'
    3. Scroll down to '....'
    4. See error

**Expected Behavior**

_Describe what the expected behavior should be or what the requested feature should do._

---

**Chartboost Mediation Integration Details**

_Provide the following information._
 - Chartboost Mediation SDK version: [e.g. 4.0.0]
 - Partner Network SDK version: [e.g. 1.2.3]
 - Partner Adapter version: [e.g. 4.1.2.3.0]

**iOS Environment Details**

_Provide the following information._
 - Xcode version: [e.g. 14.2]
 - CocoaPods version: [e.g. 1.11.3]
 - Swift version: [e.g. 5.1]
 - Unity Editor version (if this is a Unity build): [e.g. 2022.2.3]

**Device Details**

_Provide the following information._
 - Device: [e.g. iPhone 13 Pro]
 - OS: [e.g. iOS 15.2]

---

**Additional Context**

_Attach any additional material about the issue if applicable. Helpful materials include:_
 - Charles logs and/or console logs of when the issue occurs
 - Symbolicated crash logs if the issue is a crash
 - Screenshots/visual aid of observed behavior and expected behavior
